/*     402765 : 이미지 (모바일/PC 출력 구분)      */
.img__402765__ {max-width:100%}
.img__402765__ * {box-sizing:border-box}
.img__402765__ a {display:block;vertical-align:top}
.img__402765__ img {vertical-align:top}
.img__402765__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__402765__ .img_m {display:none;}
	.img__402765__ .img_pc {display:block;}
	.img__402765__ .img_pc img {width:px;}
}

/*     402775 : 탭 컨텐츠 블록 설정      */
.block_option__402775__ {display:table;width:100%}
.block_option__402775__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='introduce_tab2'] {display:none;}

/*     402785 : 점선      */
.dashed_line__402785__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__402785__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__402785__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__402785__ {height:20px}
}

/*     402795 : 이미지 (모바일/PC 출력 구분)      */
.img__402795__ {max-width:100%}
.img__402795__ * {box-sizing:border-box}
.img__402795__ a {display:block;vertical-align:top}
.img__402795__ img {vertical-align:top}
.img__402795__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__402795__ .img_m {display:none;}
	.img__402795__ .img_pc {display:block;}
	.img__402795__ .img_pc img {width:px;}
}

